 .u-section-1 {
  background-image: linear-gradient(#adf6f2, #f3a7b1);
}

.u-section-1 .u-sheet-1 {
  min-height: 851px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 838px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  margin: 0 41px 0 19px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 275px 0 21px;
}

.u-section-1 .u-image-1 {
  width: 230px;
  height: 230px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -240px 29px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 41px 0 0 19px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 838px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 34px;
}

.u-section-1 .u-text-4 {
  font-family: Aclonica;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 61px auto 0 61px;
}

.u-section-1 .u-image-2 {
  width: 293px;
  height: 293px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0 36px;
}

.u-section-1 .u-image-3 {
  width: 318px;
  height: 202px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1092px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 45px;
    margin-left: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1092px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 6px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 277px;
    height: 277px;
    margin-top: 127px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 277px;
    height: 176px;
    margin-top: 156px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1162px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 134px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 165px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    width: 207px;
    height: 132px;
    margin-top: 165px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1164px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    width: 292px;
    height: 186px;
    margin-top: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 61px;
  }

  .u-section-1 .u-image-2 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}